CifScannerInt.h File Reference

Header file for flex interfacing to CifScanner class. More...

Go to the source code of this file.

## Macros

#define | YY_NO_UNPUT

## Functions

int | ProcessNoneFromScanner ()
void | ProcessWhiteSpaceFromScanner ()
int | ProcessDataFromScanner ()
int | ProcessLoopFromScanner ()
void | ProcessStopFromScanner ()
int | ProcessDotFromScanner ()
int | ProcessQuestionFromScanner ()
void | ProcessCommentFromScanner ()
int | ProcessUnderscoreFromScanner ()
int | ProcessBadStringsFromScanner ()
int | ProcessSQuotedStringsFromScanner ()
int | ProcessDQuotedStringsFromScanner ()
int | ProcessEofFromScanner ()

## Detailed Description

Header file for flex interfacing to CifScanner class.

## Macro Definition Documentation

#define YY_NO_UNPUT

## Function Documentation

int ProcessBadStringsFromScanner | ( | ) |  |

void ProcessCommentFromScanner | ( | ) |  |

int ProcessDataFromScanner | ( | ) |  |

int ProcessDotFromScanner | ( | ) |  |

int ProcessDQuotedStringsFromScanner | ( | ) |  |

int ProcessEofFromScanner | ( | ) |  |

int ProcessLoopFromScanner | ( | ) |  |

int ProcessNoneFromScanner | ( | ) |  |

int ProcessQuestionFromScanner | ( | ) |  |

int ProcessSQuotedStringsFromScanner | ( | ) |  |

void ProcessStopFromScanner | ( | ) |  |

int ProcessUnderscoreFromScanner | ( | ) |  |

void ProcessWhiteSpaceFromScanner | ( | ) |  |